# pspiofilemgr_dirent.h File Reference

`#include <pspiofilemgr_stat.h>`

Include dependency graph for pspiofilemgr_dirent.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | SceIoDirent
| Describes a single directory entry. More...
struct | DIR

## Typedefs

typedef SceIoDirent | SceIoDirent
| Describes a single directory entry.

## Typedef Documentation

typedef struct SceIoDirent SceIoDirent

| Describes a single directory entry.